/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

html {
background: white !important;
margin: 0;
font-family: "Calibri",Arial, Helvetica, sans-serif !important;
font-style: normal;
font-display: swap;
}


#term-events ul {
	list-style:circle;
}


#term-events ul li {
margin-bottom: 3vh !important;

}

/* Add this to your style.css file */
.text-shadow-sm {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.text-shadow-md {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}

.text-shadow-lg {
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.7);
}

.img-zoom-container {

-webkit-border-radius: 20px 20px 0 0 !important;
border-radius: 20px 20px 0 0 !important;
  overflow: hidden;          /* Clips the zoomed image underneath */
  position: relative;        
  z-index: 1;    
}

/* Adds a smooth transition animation to the image */
.img-zoom-container img {
width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;}

/* Scales the image slightly larger on mouse hover */
.img-zoom-container:hover img {
transform: scale(1.1);     /* The zoom effect */

}



.dashicons{
font-size: 30px !important;
width: 48px;
height: 48px;
}
.dashicons-menu{
color:white
}
#nav-main .menu-item-has-children a:after {
display: none !important;
}
.post-ratings img,.wpd-rating-stars svg{
max-width:20px !important
}
.em-pagination {
  display: inline-block;
}
.em-pagination a {
color: black;
padding:5px 10px 5px 10px;
text-decoration: none;
}
.em-pagination .current {
color:#DC1428;
font-size:1.3em
}
.em-pagination a:hover:not(.active) {background: #ddd;}
#dpsp-floating-sidebar{
}
.dpsp-network-list-item a, .dpsp-network-list-item button{
margin-bottom: 5px
}
#comments .card-block p{
font-size: 1em !important
}
.current-menu-item, .active{
background: transparent !important
}
.dropdown-submenu {
position:relative
}
aside, .widget-area,#secondary .card {
background: transparent !important
}
.navi {
background: rgba(0, 127, 227, 0.8) 
}
.no-navi{
background:#0467b3
}

.bg-secondary{
background: #C00 !important;
color: #FFF	 !important
	
}
.bg-secondary a:link, .bg-secondary a:visited,.bg-secondary a:hover{
color: #FFF	 !important;
text-decoration: none !important	
}


.blue{
background:linear-gradient(195deg, rgba(4, 103, 179, 1) 43%, rgba(7, 44, 74, 1) 100%, rgba(29, 150, 242, 1) 7%);
color: white !important
}

.light-blue{
background: linear-gradient(90deg, rgba(6, 60, 103, 1) 0%, rgba(0, 123, 220, 1) 56%, rgba(13, 202, 240, 1) 100%);
min-height:10vh !important;
padding: 4vh 0 2vh 0 !important
}

.blue a, .red a{
color: white !important
}


.fa-calendar-check{
color: #3F0
}

#list .dashicons{
font-size: 1em !important
}

.card-body {
z-index:  999
}

.card {
-webkit-border-radius: 20px 20px 20px 20px !important;
border-radius: 20px 20px 20px 20px !important;
}

.card a, .btn-info a{
color: #FFF !important;
text-decoration:none !important
}

.text-primary {
color: #0D217D !important;

}

.rounded {
-webkit-border-radius: 20px 20px 0 0 !important;
border-radius: 20px 20px 0 0 !important;
}

.roundish {
-webkit-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px;
}





.bg-primary{
background: #CCF28C !important;
text-transform:uppercase;
color:#000000 !important;
border: 2px solid #FFF !important
}


#nav-main a{
color:white !important;
font-size:1em !important
}
#nav-main button a{
color:#0467b3 !important
}
.main-link{
margin-left: 4vw;
margin-right: 4vw;
line-height:80%
}
.dropdown-menu{
border-radius: 0px !important;
width:280px !important;
z-index:9999999 !important
}
#nav-main .dropdown-item{
color:#007BDC !important;
font-size: 0.8em !important;
margin: 2vh 0 2vh 0;
display:block !important; 
max-width:280px !important;
overflow-wrap: break-word !important;
z-index:9999999 !important
}
.dropdown-toggle:after {
display: none;
}
.on-scroll{
background: #F39
}
.dropdown-submenu .dropdown-menu {
top: 0;
left: 100%;
margin-left: .1rem;
margin-right: .1rem;
z-index:9999999 !important
}
body{
padding-top:0px;
margin-top: 0px;
overflow-x: hidden;
margin: 0;
font-family: "Calibri",Arial, Helvetica, sans-serif !important;;
font-style: normal;
font-display: swap;
}
.btn-primary{
background: #dc1428 !important;
border: 1px solid #dc1428 !important;
-webkit-border-radius: 10px 10px 10px 10px !important;
border-radius: 10px 10px 10px 10px !important
}
.btn-info{
background: #007FE3 !important;
border: 1px solid #007FE3 !important;
-webkit-border-radius: 10px 10px 10px 10px !important;
border-radius: 10px 10px 10px 10px !important;
color: white !important
}
.container-fluid{
overflow: hidden;
}
.figure {
width:100% !important
}
.ms-1 {
margin-top: ($spacer * .25) !important;
}
a {
outline: 0 !important;
}
hr {
margin: 20px 0 20px 0 !important;
width:100% !important;
}


p,ol,ul {
font-family: "Calibri",Arial, Helvetica, sans-serif !important;;
font-style: normal !important;
font-weight: 300 !important;
font-size:20px !important
}
li{
margin-left:0px !important
}
.single-main  h3{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
font-style: normal;
font-weight: 700 !important;
color:#007cdc !important
}
.ul-without{
margin-left:0px !important;
list-style:none !important
}
h1,h2,h3,h4,h5,h6 {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
font-style: normal;
font-weight: 600 !important;
}
#footer {
color:white !important;
background:#333333 !important;
margin:0px !important;
border:0
}
#footer a,.s-f a{
color:white !important;
text-decoration:none !important
}

textarea:focus, input:focus, button:focus, .form-control:focus{
outline: none !important;
border-color: inherit;
border:0 !important;
-webkit-box-shadow: none;
box-shadow: none;
}
section {
width: 100%  !important;
min-width: 100%  !important;
}
#featured,intro,.white-bg {
margin: 6vh 0 6vh 0;
width: 100%  !important;
}
#featured img,#most img{
width: 100%
} 
#featured a,#most a{
text-decoration:none !important;
font-size:20px !important;
color:white !important
}
#events,.events{
width: 100%  !important;
padding-top: 5vh;
padding-bottom: 10vh;
color:white !important;
background:linear-gradient(rgba(0, 79, 116, 0.8), rgba(0, 79, 116, 0.9)), url(img/dark-blue-img.webp);
background-repeat: no-repeat;
background-size:cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-position: 50% 50%; 
}
#events a{
color: #00537a;
text-decoration:none !important;
font-size:20px !important;
}


#third {
min-height:90vh !important;
width: 100% !important;
color: white !important
}
#four {
min-height:98vh !important;
width: 100% !important;
color: white !important
}
#five {
min-height:50vh !important;
width: 100% !important;
color: white !important
}
#first a, #second a,#newsletter h2, #footer h2,#desc a, #third a,#four a,#five a{
color: white !important
}
#second h1{
line-height:90% !important;
text-shadow: 1px 1px 1px #000000 !important;
}
#third h1,#four h1,#vimeohero h1,#five  h1 {
line-height:90% !important;
text-shadow: 1px 1px 1px #000000 !important;
margin-top: 58px !important
}
#vimeohero h1 {
color: #FFF !important
}
#newsletter{
background: #b91225;
padding-top: 5vh;
padding-bottom: 10vh;
color:white !important;
margin:0 0 -50px 0 !important;
background:linear-gradient(rgba(185, 18, 37, 0.9), rgba(185, 18, 37, 1)), url(img/red-img-1.webp);
background-repeat: no-repeat;
background-size:cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-position: 50% 50%; 
}


#secondary section {
min-height: 2vh !important;
margin:0 !important;
background: url(img/blueredlines2.png)no-repeat left top !important;
}
#recent-posts-2 ul {
line-height: 170%
}
#secondary .textwidget {
background: url(img/blueredlines2.png)no-repeat left bottom !important;
padding-bottom: 50px;
margin:0
}
.widget-title{
line-height:110%
}
#masthead {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
.navbar-brand{
min-height: 89px
}
/*Up small screens*/
@media only screen and (max-width:62em) { 
#masthead img{
height:42px !important;
width:70px !important
}

.navbar-brand{
min-height:60px !important
}
section {
min-height: auto !important;
}




@media only screen  and (max-width: 850px){
.em-item-image {
width: 100% !important;
float:none !important
}
.em-item-info{
width: 100% !important;
float:none !important
}

@media only screen  and (max-width: 640px){
html {font-size: 100% !important;}
#main p, #main ol,#main ul {
font-size:1.25rem !important;
}

#main h1 {
font-size:2.5rem !important;
}

#main h2 {
font-size:1.85rem !important;
}

#main h3 {
font-size:1.75rem !important;
}

.extra-m{
margin-top:3vh;
margin-bottom: 3vh
}



}


/* iPhone XS Max, XR , Galaxy Note, others----------- */
@media only screen and (max-device-width: 428px) and (max-device-height: 926px) and (orientation : portrait){
#ratings-s img {
min-width:20px !important;
max-width:20px !important
}


.listings img {
max-height: 300px;
max-width:300px
}
.em-search-state{
margin-bottom: 10px;
}
.em-search-wrapper input,.em-search-wrapper select{
min-width:280px !important;
width:98%
}
.em-search-submit{
min-width:280px !important;
width:96% !important;
margin-top:10px !important;
}

}
/*UP Media Small screens*/
@media only screen and (max-width:60em) and (max-device-width:60em) { 
.navi{
background: rgba(0, 127, 227, 1)  !important
}
#nav-main a{
color:#007BDC !important;
}
#nav-main button a{
color:#0467b3 !important
}
.main-link{
margin-left: 0;
margin-right: 0;
line-height:120%;
width:100%;
text-align:left !important
}
.parent{
font-weight: bold;
font-size: 1.3em !important;
}
.child{
padding-left: 20px
}
.dropdown-menu,.dropdown-toggle,.menu-item{
width:100% !important;
display: inline-block;
position: static;
float: none;
width: auto;
margin-top: 0;
background: transparent;
border: 0 !important;
-webkit-box-shadow: none;
visibility:visible !important;
box-shadow: none;
text-align:left !important
}  
.navbar-nav .dropdown-menu > li > a {
color: #9d9d9d;
text-align:left !important
}
#nav-main .dropdown-item{
font-size: 80% !important;
margin: 0 0 0 5vw;
text-align:left !important
}
.dropdown-toggle {
border-bottom: 0px !important
}
.dropdown-toggle:after {
display: block;
}
.dropdown-submenu .dropdown-menu {
font-size: 80% !important;
top: inherit  ;
left: inherit;
margin-left: 0;
margin-right: 0;
border:0 !important
}

}
@media only screen and (min-width:160em) { 
#second,#third,#four,#five {
min-height:40vh !important;
}
}
/* ----------- iPad Pro ----------- */
/* Portrait */
@media only screen 
and (max-device-width: 834px) 
and (max-device-height: 1194px) 
and (orientation: portrait)  {
#second,#four,#third,#vimeohero,#five {
min-height: 60vh !important;
} 
#search-calendar .col-md-3,#search-calendar .xs-space{
width: 100%
}

.main-link{
margin-left: 2vw;
margin-right: 2vw;
}
section {
min-height:8vh !important
}
}



